

body {
   font-family: "Poppins", sans-serif;
margin:0px;
  padding:0px;
  overflow-x:hidden;
}

video {
  position:relative;
  float:left;
  width:100%;

}


    .container{
        max-width: 1448px;
    }

.used{font-weight:bold;font-size:22px !important;padding-top:20px !important;}


section.top_header_content{width:100%;padding-top:20px;z-index:9999;float:left;position:relative;}

.logo{float:left;width:280px;margin-top:5px;}

.logo img{width:100%;}

.menu_bar{float:right;margin-top:24px;position:relative;}

.blavk_link{color:#000 !important;}

.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: var(--bs-nav-link-color);
    text-decoration: none;
    background: 0 0;
    padding:5px 0px;
    border: 0;
    margin-left: 8px;
    color: #fff;
    
   
    font-size: 16px;
  
    transition: color .15s 
ease-in-out, background-color .15s 
ease-in-out, border-color .15s 
ease-in-out;
}

.nav-link:hover{color:#fff;}


.dropdown-item.active, .dropdown-item:active {
    color:#000;
    text-decoration: none;
    background-color:#fff;
}


.dropdown-item {
    display: block;
    width: 100%;
    padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
    clear: both;
    font-size:15px;
    font-weight: 400;
    color: #fff;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    border-radius: var(--bs-dropdown-item-border-radius, 0);
}

.dropdown-menu.show {
    display: block;
    padding:5px 5px;
	background-color:#0d3186;
	border-radius:0px;
	border:0px;
}

.head_content{width:100%;float:left;margin-top:-170px;position:relative;    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;}



.head_content img{width:100%;}

.video_heading{width:100%;position:absolute;bottom:180px;left:0px;}

.video_heading h1{font-size:60px;color:#fff;  margin-top:0px;margin-bottom:0px;font-weight: 600;
    letter-spacing: .07em; width:fit-content;  padding:0px 10px 10px 10px; display: inline;
 /* background-color:rgba(0,0,0,0.8);*/
 background:#000;
  box-shadow:0px 0 0 #000, -0px 0 0 #000;
  box-decoration-break: clone;
/*  line-height:85px; */             /* Text color */
 }

.video_heading p{width:100%;float:left;font-size:18px;color:#000;margin-top:5px;margin-bottom:0px;}
.video_heading .service-btn {display:block;}
.video_heading a{float:left;width:150px;padding:10px 15px;border:#fff solid 3px;text-align:center;font-size:18px;color:#fff;text-decoration:none;margin-top:30px;}

.video_heading a:hover{background:#031024;color:#fff;border:#031024 solid 3px;}

.get_in_touch{float:right;border:#fff solid 2px;padding:12px 20px;color:#fff;text-decoration:none;margin-left:30px;margin-top:25px;}

.get_in_touch:hover{background:#ccc;color:#000;}

.get_in_touch_black{float:right;border:#000 solid 2px;padding:12px 20px;color:#000;text-decoration:none;margin-left:30px;margin-top:25px;}

.get_in_touch_black:hover{background:#ccc;color:#000;}




/* Offcanvas */
.offcanvas1 {
  position:absolute;
  top: 0;
  right: -71px;
  width:614px;
  height: 100%;
 background-color: rgba(11, 77, 161, 0.85);
  color: #fff;
  padding:0px 90px 0px 40px;
  transition: transform 0.4s ease;
  transform: translateX(0);
  text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}

.offcanvas1:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 220px;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
}

/* Hidden state */
.offcanvas1.hide {
  transform: translateX(100%);
}

/* Close button */
.close-btn {
color: #fff;
  float:left;
 margin-left:-80px;
  border: none;
  outline:none;
  background:none;
  position:absolute;
  top:0px;
  left:-21px;
  margin-top:45px;
  padding: 8px 12px;
  cursor: pointer;
}

/* Arrow button */
.arrow-btn {
  position: fixed;
  top:45%;
  background:none;
  right: -7px;
  outline:none;
  transform: translateY(-50%);
  color: #fff;
  border: none;
  cursor: pointer;
  display: none;
}

.offcanvas1_content{width:100%;float:left;text-align:left;position:relative;}

.offcanvas1_content h1{width:100%;float:left;font-size:30px;color:#fff;}

.offcanvas1_content p{width:100%;float:left;font-size:16px;color:#fff;font-weight:300;margin-top:5px;}

.scroll_down{width:100%;position:absolute;bottom:0px;left:0px;background:#fff;padding:28px 140px 28px 60px;}

.scroll_down h2{float:left;margin-top:0px;margin-bottom:0px;color: #0052a1;
    font-size: 20px;text-transform: uppercase;}

.scroll_down i{float:right;color:#0052a1;font-size:23px;}

section.about_us{width:100%;float:left;background:#f8f8f8;padding:60px 0px;}

.about_sky{width:100%;float:left;}

.about_sky h2{width:100%;float:left;font-size:30px;color:#231f20;font-weight:600;margin-top:0px;margin-bottom:25px;position:relative;padding-bottom:20px;}

.about_sky h2:after{
    content: '';
    position: absolute;
    bottom:0px;
    left:59px;
    transform: translateX(-50%);
    width:120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.about_sky p{width:100%;float:left;font-size:16px;color:#231f20;font-weight:300;margin-top:5px;line-height:30px;}

.year{width:100%;float:left;margin-top:20px;}

.year_content{width:100%;float:left;border:#1d3257 solid 2px;padding:15px 15px;height:151px;}

.year_content h3{width:100%;float:left;font-size:30px;font-weight:600;color:#231f20;margin-top:0px;margin-bottom:0px;}

.year_content p{width:100%;float:left;font-size:16px;color:#231f20;font-weight:400;margin-top:5px;line-height:30px;}

.year_link{width:100%;float:left;margin-top:50px;}

.year_link a{float:left;background:#002271;padding:8px 50px;color:#fff;text-decoration:none;font-size:18px;text-transform: uppercase;}

.year_link a:hover{color:#000;background:#ccc;}

.enviromental{width:100%;float:left;background:#1d3257;padding:30px 20px;margin-bottom:20px;}

.enviromental h2{width:100%;float:left;font-size:22px;color:#fff;margin-top:0px;margin-bottom:0px;font-weight:600;text-transform: uppercase;}

.enviromental p{width:100%;float:left;font-size:16px;color:#fff;margin-top:5px;font-weight:300;margin-bottom:0px;}

section.sky_steel{width:100%;float:left;padding:60px 0px 30px;}

.sky_steel_content{width:100%;float:left;}

.sky_steel_content h3{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.sky_steel_content h3:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.sky_steel_content p{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #231f20;
    font-weight: 300;
    margin-top: 5px;
    line-height: 30px;
}

.highest_level_content{width:100%;float:left;}

.highest_level_content figure{width:100%;float:left;border-left:#a9a8a8 solid 3px;padding-left:20px;padding-bottom:10px;}

.highest_level_content h2{width:100%;float:left;font-size:20px;color: #231f20;text-transform: uppercase;font-weight:600;margin-top:5px;padding-left:25px;}

.highest_level_content p{padding-left:25px;font-size:16px;color: #231f20;width:100%;float:left;}

section.products{width:100%;float:left;padding:60px 0px 30px;background:#f8f8f8;}

.products h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 600;
    text-align:center;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.products h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.products p{font-size:16px;color: #231f20;width:100%;text-align:center;float:left;}

.products figure{width:100%;float:left;margin-top:5px;}

.products figure img{width:100%;border-bottom:#1d3257 solid 4px;border-right:#1d3257 solid 4px;}

.products h3{width:100%;float:left;font-size:20px;color: #231f20;text-transform: uppercase;font-weight:600;margin-top:5px;text-align:center;}

.products p{font-size:16px;color: #231f20;width:100%;float:left;margin-bottom:0px;}

section.certifie_company{width:100%;float:left;background: url(../xelgs/bg-pic.png) no-repeat top center;background-size:cover;padding:60px 0px;}

.certifie_company h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #fff;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    padding-bottom: 20px;
}

.certifie_company h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #fff !important;
    z-index: 30000 !important;
}

section.services_list_content{width:100%;float:left;padding:60px 0px;}

.we_services{width:763px;float:left;background:#214496;padding:50px 70px;margin-top:-125px;}

.we_services figure{width:100%;float:left;margin-bottom:0px;}

.we_services h3{width:100%;float:left;color:#fff;font-size:40px;font-weight:600;margin-top:25px;line-height:54px;}

.services_right_content{width:449px;float:left;margin-top:42px;margin-left:200px;}

.services_right_content figure{float:left;margin-bottom:0px;}

.services_right_content figure img{width:100%;border:#3d3b3e solid 2px;}

.services_right_content h2{float:right;background:#214496;-ms-transform: rotate(-90deg);color:#fff;font-size:26px;padding:10px 33px;text-transform: uppercase;margin-top:-212px;
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -ms-transform-origin: right top 0;
  -moz-transform-origin: right top 0;
  -webkit-transform-origin: right top 0;
  transform-origin: right top 0;}


section.manufacturing_process{width:100%;float:left;background:#f8f8f8;padding:60px 0px;text-align:center;}

.manufacturing_process h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 600;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.manufacturing_process h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.manufacturing_process figure{display:inline-block;margin-bottom:0px;}

.manufacturing_process figure img{width:100%;}

footer{width:100%;float:left;background:#0d3186;padding:0px 0px;position:relative;}

footer:after {
    content: '';
    position: absolute;
    bottom:0px;
    height:100%;
    right:0%;
    transform: translateX(-0%);
    width:50%;
    background:#214496;
  }

.footer_content{width:100%;float:left;}

.footer_content figure{width:100%;float:left;margin-top:60px;}

.footer_content p{width:100%;float:left;font-size:16px;color:#fff;line-height:30px;margin-bottom:45px;font-weight: 300;margin-top:10px;}

.footer_content a{float:left;color:#fff;margin-right:10px;font-size:27px;margin-right:30px;}

.footer_content a:hover{color:#ccc;}

.usefull_links{width:100%;float:left;background:#214496;padding-left:60px;padding-bottom:60px;position:relative;z-index:9999;}

.usefull_links_content{width:100%;float:left;}

.usefull_links_content h2{width:100%;float:left;font-size:28px;color:#fff;margin-bottom:30px;margin-top:60px;}

.usefull_links_content a{width:100%;float:left;font-size:16px;color:#fff;margin-bottom:3px;text-decoration:none;font-weight:300;}

.usefull_links_content a:hover{color:#ccc;}


.usefull_links_contact{width:100%;float:left;}

.usefull_links_contact h2{width:100%;float:left;font-size:28px;color:#fff;margin-bottom:30px;margin-top:60px;}

.usefull_links_contact a{width:100%;float:left;font-size:18px;color:#fff;margin-bottom:3px;text-decoration:none;font-weight:300;}

.usefull_links_contact h3{width:100%;float:left;font-size:22px;color:#fff;margin-bottom:0px;}

.usefull_links_contact p{width:100%;float:left;font-size:16px;color:#fff;line-height:30px;margin-bottom:25px;font-weight: 300;margin-top:5px;}

.usefull_links_contact a{text-decoration:none;color:#fff;}

.copy_right{width:100%;float:left;background:#0d3186;padding:20px 0px;text-align:right;color:#fff;}

.copy_right p{float:left;margin-bottom:0px;font-size:16px;color:#fff;margin-bottom:0px;font-weight:normal;}

.copy_right a{display:inline-block;font-size:16px;color:#fff;text-decoration:none;font-weight:normal;}

.copy_right a:hover{color:#ccc;}

.copy_right span{float:right;font-weight:normal;}

section.breadcrumb{width:100%;float:left;background: url(../xelgs/breadcrumb.png) no-repeat top center;
    background-size: cover;margin-top:25px;padding:60px 0px;}

.breadcrumb ul{width:100%;float:left;margin:0px;padding:0px;}

.breadcrumb ul li{float:left;list-style:none;font-size:18px;color:#fff;margin-right:10px;}

.breadcrumb ul li a{float:left;font-size:18px;color:#fff;text-decoration:none;}

.breadcrumb ul li i{font-size:15px;}

.breadcrumb_bg{background:#0d3186;padding:2px 4px;}


section.products_list{width:100%;float:left;padding:60px 0px;}

.steel_roun_bars{width:100%;float:left;}

.steel_roun_bars figure{width:100%;float:left;}

.steel_roun_bars figure img{width:100%;}

.steel_roun_bars h1{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight:600;
    margin-top: 0px;
    margin-bottom:20px;
    position: relative;
    padding-bottom: 20px;
}

.steel_roun_bars h1:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.steel_roun_bars p{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #231f20;
    font-weight: 300;
    margin-top: 5px;
    line-height: 30px;
}

section.cold_drawn{width:100%;float:left;background:#f8f8f8;padding:60px 0px;}

.cold_drawn_content{width:100%;float:left;}

.cold_drawn_content h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom:30px;
    position: relative;
    padding-bottom: 20px;
}

.cold_drawn_content h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

table {border-collapse:collapse;width:100%;float:left;margin-bottom:30px;}

 td {padding:10px 20px; text-align:left;border:#e0e0e0 solid 1px;}
 tr {font-size:16px;}


 thead {background: #f4f4f4;border:#e0e0e0 solid 1px;border-top:#e0e0e0 solid 1px;}

 thead tr th{padding:12px 20px;text-align:left;color:#9f9f9f;font-weight:normal;border:#e0e0e0 solid 1px;}

.cold_drawn_content figure{width:100%;float:left;}

.cold_drawn_content figure img{width:100%;}

section.applications{width:100%;float:left;padding:60px 0px;}

.applications h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom:20px;
    position: relative;
    padding-bottom: 20px;
}

.applications h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}


.applications p{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #231f20;
    font-weight: 300;
    margin-top: 5px;
    line-height: 30px;
    margin-bottom:0px;
}

.applications figure{float:left;margin-bottom:30px;}

.applications h3{float:left;margin-top:22px;margin-bottom:0px;font-size:18px;color:#231f20;margin-left:20px;width:57%;}

.leading_alloys{width:100%;float:left;padding:40px 0px;display:none;}

.leading_alloys h2{width:100%;float:left;text-align:center;}

.leading_alloys p{width:100%;float:left;text-align:center;font-size:18px;color: #231f20;margin-bottom:0px;}

.mobile_get_intouch{width:100%;float:left;display:none;}

.mobile_get_intouch a{
    float:left;
    border: #fff solid 2px;
    padding: 12px 20px;
    color: #fff;
    text-decoration: none;
    margin-left:0px;
    margin-top: 25px;
}

.table_content{width:100%;float:left;}

section.contact_content{width:100%;float:left;padding:60px 0px;}

.contact_content_list{width:100%;float:left;}

.contact_content_list figure{float:left;margin-bottom:0px;}

.address_content{float:left;margin-left:20px;width:70%;}

.address_content h2{width:100%;float:left;font-size:22px; font-weight:600;color: #231f20;}

.address_content p{width:100%;float:left;font-size:16px;color: #231f20;}

.address_content p a{text-decoration:none;color: #231f20;}

.form_content{width:100%;float:left;background:#faf9fb;padding:50px 30px 30px;}

.form_content_name{width:100%;float:left;height:50px;background:#f5f3f7;border-radius:0px;margin-bottom:25px;}

.form_heading{font-size:17px;font-weight:500;}

.form_content_message{width:100%;float:left;background:#f5f3f7;border-radius:0px;margin-bottom:25px;}

.submit_button{float:left;background:#0d3186;border:none;color:#fff;padding:10px 20px;margin-bottom:40px;}

.contact_left_pic{width:100%;float:left;margin-top:120px;}

.contact_left_pic img{width:100%;}

.map{width:100%;float:left;}

.red_color{color:#ff0000;}

.pic_margin{margin-top:-400px !important;}
.text_margin{margin-top:60px !important;}


section.careers_content{width:100%;float:left;padding:60px 0px;}

.careers_content h1{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.careers_content h1:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.color_white{color:#fff !important;}
.color_black{color:#000 !important;}

.careers_content p{width:100%;float:left;font-size:16px;color: #231f20;line-height:30px;}

section.work_with_us{width:100%;float:left;padding:60px 0px;background: url(../xelgs/work-with-us.png) no-repeat 0px 0px;text-align:center;background-size:cover;}

.work_with_us h2{
    width: 100%;
    float: left;
    font-size:30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 25px;
    text-align:center;
    position: relative;
    padding-bottom: 20px;
}

.work_with_us h2:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left:50%;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #fff !important;
    z-index: 30000 !important;
}

.work_with_us p{width:100%;float:left;font-size:16px;color:#fff;text-align:center;margin-bottom:45px;line-height:30px;}

.form_filed{width:100%;float:left;height:34px;border-radius:0px;background:none;border:none;border-bottom:#fff solid 1px;padding:0px 0px 10px;margin-bottom:40px;font-size:18px;color:#fff;box-shadow:none;}

.form_filed_message{width:100%;float:left;border-radius:0px;background:none;border:none;border-bottom:#fff solid 1px;padding:0px 0px 10px;margin-bottom:40px;font-size:18px;color:#fff;box-shadow:none;}

.form_filed:focus{width:100%;float:left;height:34px;border-radius:0px;background:none;border:none;border-bottom:#fff solid 1px;padding:0px 0px 10px;margin-bottom:40px;font-size:18px;color:#fff;box-shadow:none;}

.form_filed_message:focus{width:100%;float:left;border-radius:0px;background:none;border:none;border-bottom:#fff solid 1px;padding:0px 0px 10px;margin-bottom:40px;font-size:18px;color:#fff;box-shadow:none;}

.form_filed::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
.form_filed:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.form_filed::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.form_filed:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
.form_filed::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}

.form_filed::placeholder { /* Most modern browsers support this now. */
   color:    #fff;
}






.form_filed_message::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
.form_filed_message:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.form_filed_message::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.form_filed_message:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
.form_filed_message::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}

.form_filed_message::placeholder { /* Most modern browsers support this now. */
   color:    #fff;
}


.form_select{width:100%;float:left;height:34px;border-radius:0px;background: url(../xelgs/skills.png) no-repeat 100% 40% !important;border:none;border-bottom:#fff solid 1px;padding:0px 0px 10px;margin-bottom:40px;font-size:18px;box-shadow:none;color:#fff;}

.form_select:focus{box-shadow:none;}

.form_black_color{color:#000;padding-left:10px;}

.submit_details{
    display:inline-block;
    border: #fff solid 2px;
    padding: 12px 20px;
    background:none;
    color: #fff;
    text-decoration: none;
    margin-left: 30px;
    margin-top: 25px;
}

.submit_details:hover{background:#ccc;color:#000;}
.submit_details i{margin-left:15px;}

.experience{width:100%;float:left;}

.experience p{float:left;margin-bottom:0px;text-align:left;}

section.components{width:100%;float:left;padding:60px 0px;}

.components p {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #231f20;
    font-weight: 300;
    margin-top:0px;
    line-height: 30px;
}

.components h2{
    width: 100%;
    float: left;
    font-size: 30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.components h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.components p b{font-weight:600;}

.components ul{width:100%;float:left;margin:0px 0px 0px 0px;padding:0px;}

.components ul li{width:100%;float:left;font-size: 16px;
    color: #231f20;list-style:none;background: url(../xelgs/check.png) no-repeat 0px 2px;padding-left:30px;margin-bottom:10px;font-weight:300;}

.components figure{width:100%;float:left;}

.components figure img{width:100%;}

section.components_content{width:100%;float:left;padding-bottom:60px;}

.components_content_list{width:100%;float:left;background: url(../xelgs/components-bg.png) no-repeat top center;
    background-size: cover;padding:30px;height:406px;margin-top:50px;margin-bottom:100px;}

.contact_person{width:100%;float:left;margin-top:100px;padding-left:100px;}

.contact_person h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #fff;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.contact_person h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #fff !important;
    z-index: 30000 !important;
}

.contact_person_content{width:300px;float:left;margin-left:100px;}

.contact_person_content figure{float:left;margin-bottom:0px;}

.contact_person_content h2{width:69%;float:right;font-size:18px;color:#fff;margin-top:5px;}

.contact_person_content p{width:69%;float:right;font-size:20px;color:#fff;}

.contact_person_pic{float:right;margin-top:-275px;}

.contact_person_pic img{width:100%;}

.skyway_components_gallery{width:100%;float:left;}

.skyway_components_gallery figure{width:100%;float:left;}

.skyway_components_gallery figure img{width:100%;}

.file_upload_content{width:100%;float:left;text-align:left;margin-top:-5px;}




/****** CODE ******/

.file-upload{display:block;text-align:center;font-family: Helvetica, Arial, sans-serif;font-size: 12px;}
.file-upload .file-select{display:block;border: 1px solid #dce4ec;color: #fff;cursor:pointer;height:40px;line-height:40px;text-align:left;overflow:hidden;position:relative;border-top:none;border-right:none;}
.file-upload .file-select .file-select-button{background:#fff;padding:0 10px;display:inline-block;height:40px;line-height:40px;color:#000;font-size:15px;}
.file-upload .file-select .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}
/*.file-upload .file-select:hover{border-color:#34495e;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select:hover .file-select-button{background:#34495e;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}*/
.file-upload.active .file-select{border-color:#3fa46a;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload.active .file-select .file-select-button{background:#3fa46a;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select input[type=file]{z-index:100;cursor:pointer;position:absolute;height:100%;width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.file-upload .file-select.file-select-disabled{opacity:0.65;}
.file-upload .file-select.file-select-disabled:hover{cursor:default;display:block;border: 2px solid #dce4ec;color: #34495e;cursor:pointer;height:40px;line-height:40px;margin-top:5px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
.file-upload .file-select.file-select-disabled:hover .file-select-button{background:#dce4ec;color:#666666;padding:0 10px;display:inline-block;height:40px;line-height:40px;}
.file-upload .file-select.file-select-disabled:hover .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}

.steel_section{width:100%;float:left;background:#f5f3f7;height:50px;border-radius:0px;font-size:15px;background: url(../xelgs/process.png) 97% 50% no-repeat #f5f3f7;}
.steel_section_process{width:100%;float:left;background:#f5f3f7;height:50px;border-radius:0px;font-size:15px;background: url(../xelgs/process.png) 98% 50% no-repeat #f5f3f7;}

.year_content_list{width:241px;float:left;background:#0d3186;padding:30px 0px 0px;margin: -438px 0px 0px 351px;}

.year_content_list h2{width:100%;float:left;text-align:center;font-size:35px;color:#fff;padding-bottom:0px;margin-bottom:0px;}
.year_content_list h3{width:100%;float:left;text-align:center;font-size:35px;color:#fff;padding-bottom:0px;margin-bottom:0px;}
.year_content_list p{width:100%;float:left;text-align:center;font-size:18px;color:#fff;margin-bottom:25px;}

section.our_mission{width:100%;float:left;background:#faf9fb;padding:60px 0px;}

.our_mission figure{width:100%;float:left;}

.our_mission figure img{width:100%;}

.our_mission h2{
    width: 100%;
    float: left;
    font-size:30px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.our_mission h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.our_mission p{
    width: 100%;
    float: left;
    font-size: 16px;
    color: #231f20;
    font-weight: 300;
    margin-top: 0px;
    line-height: 30px;
    margin-bottom:40px;
}

.carrying_out_content{width:100%;float:left;} 

.carrying_out_content figure{width:100%;float:left;}

.carrying_out_content h2{width:100%;float:left;background:#0d3186;padding:80px 20px;color:#fff;font-size:22px;text-align:center;font-weight:400;}
.carrying_out_content h3{width:100%;float:left;background:#0d3186;padding:110px 20px;color:#fff;font-size:22px;text-align:center;font-weight:400;margin-bottom:15px;}

.carrying_padding{padding-right:4px;}

section.gallery_pic{width:100%;float:left;padding-bottom:60px;}

.gallery_pic figure{width:100%;float:left;}

.gallery_pic figure img{width:100%;}

section.manufacturing_content{width:100%;float:left;padding:60px 0px;}

.manufacturing_list{width:100%;float:left;background:#faf9fb;padding:20px;border-top:#dbd8e0 solid 1px;}

.accordion-body{overflow:auto;padding:0px;overflow-x:hidden;}

.manufacturing_list figure{width:100%;float:left;}

.manufacturing_list figure img{width:100%;}

.manufacturing_list p{
    width: 100%;
    float: left;
    font-size: 18px;
    color: #231f20;
    font-weight: 300;
    margin-top: 0px;
    line-height: 30px;
}

.manufacturing_list ul{width:100%;float:left;margin:0px 0px 15px 0px;padding:0px;}

.manufacturing_list ul li{
    width: 100%;
    float: left;
    font-size: 18px;
    color: #231f20;
    list-style: none;
    background: url(../xelgs/check.png) no-repeat 0px 5px;
    padding-left: 30px;
    margin-bottom: 5px;
    font-weight: 300;
}

.accordion-button:not(.collapsed) {
    width:50px;
    height:50px;
    float:right;

    margin-right:20px;
    color: var(--bs-accordion-active-color);
   background: url(../xelgs/down.png) no-repeat top center;
    box-shadow:none;
    border-radius:0px !important;
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
     width:50px;
     margin-right:20px;
    height:50px;
    float:right;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1rem;
    color: var(--bs-accordion-btn-color);
    text-align: left;
   background: url(../xelgs/up.png) no-repeat top center;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition);
}

.accordion-button:focus{box-shadow:none;}

.accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    display:none;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}

.manufacturing_list_bg{width:100%;background:#faf9fb;padding:10px;}

.manufacturing_list_text{width:100%;padding:5px 20px 0px;font-size:25px;color:#000;margin-top:5px;margin-bottom:0px;}

.testing{width:100%;float:left;}

.accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius:0px;
    border-top-right-radius:0px;
}

section.process_chart_content{width:100%;float:left;padding:60px 0px;}

.process_chart_content h1{
    width: 100%;
    float: left;
    font-size: 30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.process_chart_content h1:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.process_chart_content figure{width:100%;float:left;}

.process_chart_content figure img{width:100%;}


.process_chart_content h2{
    width: 100%;
    float: left;
    font-size: 30px;
    color: #231f20;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.process_chart_content h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}








section.process_chart_content_mobile{width:100%;float:left;padding:60px 0px;display:none;}

.process_chart_content_mobile h1{
    width: 100%;
    float: left;
    font-size: 42px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.process_chart_content_mobile h1:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.process_chart_content_mobile figure{width:100%;float:left;}

.process_chart_content_mobile figure img{width:100%;}


.process_chart_content_mobile h2{
    width: 100%;
    float: left;
    font-size: 42px;
    color: #231f20;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.process_chart_content_mobile h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 59px;
    transform: translateX(-50%);
    width: 120px;
    border-top: 2px solid #1d3257 !important;
    z-index: 30000 !important;
}

.desktop{display:none !important;}
.mobile_pic{display:block !important;}

section.page_content_list{width:100%;float:left;padding:100px 0px 120px;border-bottom:#ccc solid 1px;border-top:#ccc solid 1px;text-align:center;background: url(../xelgs/404-bg.png) no-repeat top center;
    background-size: cover;margin-top:10px;}

.page_content_list h1{width:100%;float:left;font-size:190px;color:#fff;margin-top:0px;margin-bottom:50px;position:relative;}

.page_content_list h1:after{
    content: '';
    position: absolute;
    bottom:0px;
    left:50%;
    transform: translateX(-50%);
    width:69px;
    border-top: 6px solid #fff !important;
    z-index: 30000 !important;
}

.page_content_list figure{display:inline-block;margin-top:50px;width:100%;}

.page_content_list p{display:inline-block;width:100%;font-size:25px;color:#fff;}

.page_content_list a{display:inline-block;background:#0d3186;color:#fff;font-size:20px;text-decoration:none;padding:15px 30px;margin-top:50px;border-radius:10px;border:#ccc solid 1px;font-weight:600;}

.page_content_list a:hover{background:#ccc;color:#000;}








